# Generated by Django 2.2.7 on 2019-12-10 14:13

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('main', '0040_footer'),
        ('product', '0020_merge_20191209_0911'),
    ]

    operations = [
        migrations.AddField(
            model_name='product',
            name='site',
            field=models.ForeignKey(blank=True, null=True, on_delete=django.db.models.deletion.CASCADE, to='main.SiteSettings'),
        ),
    ]
